
Smart Proxy - Bug #689

rpm spec file does not require net-ping

02/24/2011 05:17 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Packaging   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision a76c955b - 02/24/2011 05:17 AM - Ohad Levy

fixes #689 - rpm spec file does not require net-ping

History

#1 - 02/24/2011 10:36 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset a76c955bc6021c63b552f12e138c3830efa7c03f.

#2 - 03/10/2011 04:17 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
